@import 'grid.css';
@import 'tabs.css';


html,
button,
input,
select,
textarea {
    color: #8d8d8d;
}

html {
    font-size: 1em;
    line-height: 1.8;
   
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
.half td:first-child {
    width: 70%;
}
audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

ul {
    list-style-type: none;
    padding-left: 0;
}

/*BORDER-BOX ALL THE THINGS!*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
}

h1 {
    font-size: 34px;
    font-weight: 300;
    color:#25252c;
}

h2 {
    color:  #333;
    font-size: 33px; /* Approximation due to font substitution */
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
  
    line-height: 1.2;
    
}

h3 {
    font-size: 20px;
   font-family: 'Montserrat', sans-serif;
    font-weight: 400;
 
    line-height: 1;
    margin-bottom: 10px;
}

h3 span {
    
}

h4 {
    font-size: 18px;
   
    font-weight: bold;
    margin: 20px 0 10px;
    line-height: 1;
}

img {
        max-width: 100% !important;
    }

a {
    color: #1799d6;
    text-decoration: none;
}

a, a:hover, a:active, a:focus {
   outline: 0;
}

strong {
    font-size: 800;
}


body {
     /*font-family: 'Montserrat', sans-serif;*/
     font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    background-color: #fff;
    color: #000;
   
}

.main-container {
    /*min-width: 960px;*/
     position: relative;
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}

.logo {
    float: left;
}

.logo img{
    margin: 20px 30px;
    height: 85px;
}

.social-icons {
    display: block;
    margin-top: 0;
    height: 30px;
    text-align: right;
}

.social-icons li {
    float: right;
    padding-left: 35px;
}

.page-header .social-icons {
    position: absolute;
    right: 25px;
    top: 20px;
}

.menu-btn {

    position: absolute;
    top: 75px;
    right: 59px;
    font-size: 0;
}


#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #848383;
  position: absolute;
  display: block;
  content: '';
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px; 
}


.main-menu {
    display: none;
    position: absolute;
    right: -36px;
    top: 105px;
    z-index: 99;
    background: #0d0101;
    width: 113%;
    
    padding: 30px;
    font-size: 0;

}

.main-menu ul {

    margin: 0;

}

.main-menu ul li {

    padding-right: 20px;

}

.main-menu ul li a{
    color: #858585;
    font-size: 21px;
    font-weight: 300;
}


/*PAGE STYLES*/

.page-main h2 {
    margin-bottom: 10px;

}

.home-top-bg {
    background: url(../img/home-bg.png) no-repeat top center, #000;



    position: absolute;
    height: 550px;
    width: 100%;
    z-index: -1;
      background-size: cover;
}


.page-top {
    background: url(../img/innerpage_top.png) no-repeat center, #000;
    height: 375px;
    width: 100%;
    z-index: -1;
    /*background-size: cover;*/
}

.menu-page .page-top {
    background: url(../img/menu_top.png) no-repeat center, #000;

}

.page-title {
    text-align: center;
    padding-top: 125px;
}

.page-top h1 {

    color:  #ffffff;
    font-weight: 300;
    line-height: 1.1;
    margin-top: 0;
    float: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 43px;
    position: relative;
    display: inline-block;
}

.page-top h1:before {
    content: " ";
    display: block;
    width: 45px;
    height: 32px;
    background: url(../img/left_heading.png) no-repeat center;
    position: absolute;
    top: 36%;
    left: -60px;

}

.page-top h1:after {
    content: " ";
    display: block;
    width: 45px;
    height: 32px;
    background: url(../img/right_heading.png) no-repeat center;
    position: absolute;
    top: 36%;
    right: -60px;

}

.page-top .back-btn {
    float: right;
    color: #1799d6;
    margin-top: 40px;
}


.page-main {
    background: #fff;
    padding: 0 63px;

}

.page-main .d-1of3 {
    width: 30%;
}

.page-main .d-2of3 {
    width: 70%;
}

.page-main h2 {

    color:  #333333;
    font-size: 33px; /* Approximation due to font substitution */
    clear: both;
    margin-bottom: 35px;
    margin-top: 105px;
}


.page-header {
   background-color: #0d0101; 
   height: 130px;
   position: relative;
   /*min-width: 800px;*/
}

.page-middle .wrapper {
    margin-top: -25px;
}

.page-middle .d-1of4 > div {
    max-width: 240px;
    margin: 0 auto;
}

.page-bottom-bg {
    margin-top: 0px;
    position: relative;
    z-index: -1;
}


.page-bottom-bg img {
    width: 100%;
    height: auto;
}

.text-content {
    background-color: #fff;
    padding: 5px 20px;
    /*min-height: 524px;*/
}

.text-content p,
.text-content a {
    color: #000;
    font-size: 21px;
}


.home-middle {
    background-color: #fff;
 

    background-image: url(../img/cupcakes.png);
    background-position: 0 130px;
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin-bottom: 150px;

}

.home-top {
      height: 412px;
    padding-top: 57px;
    background: none;
}

.home-top h1 {
    padding-top: 0;
    text-align: left;
    float: left;

}

.home-top br {
    display: none;
}

.home-top h1:before, .home-top h1:after {
   display: none;
}

.home-top h3 {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 25px;
    clear: both;
}

.home-middle .wrapper {
    margin-top: -25px;
}

.home-middle .image-content {
    margin-top: 250px;
    margin-bottom: -100px;
}

.logo-box {
    background-color: #2b9ba9;
}

.menu-box {
    background-color: #0d0101;
    height: 250px;
    text-align: center;
    padding-top: 45px;
}

.menu-box p {
    font-size: 25px;
    line-height: 1.3;
     color: #fff;
}

.logo-box img {
    display: block;
    margin: 0px auto;
    padding: 38px 0 15px;
}

.logo-box img:nth-of-type(2) {

padding: 10px 0 30px;
padding: 10px 0 41px;
    width: 180px;

}


.location {
    background-color: #2b9ba9;
    color: #fff;

    padding: 20px 20px;
    float: left;
    margin-bottom: -192px;
    margin-left: 20px;
    height: 250px;
    width: 250px;
    position: relative;
    font-size: 17px;
    line-height: 1.5;
}


.location strong {
      font-size: 21px;
        line-height: 1.3;
        margin: 13px 0 10px;
        display: inline-block;
}

.location img {
    display: block;
    width:20px;
}

.contact.location {
    margin-top: -58px;
}

.menu-page .page-middle .wrapper {
    margin-top: 0;
}

.menu-page td {
    vertical-align: top;
    text-align: left;
    font-weight: 700;
    font-size: 19px;
    color: #0d0101;
    padding-bottom: 15px;
    line-height: 1.6;
}
.menu-page td ul{
    margin: 7px 0;
}

.menu-page td li{
    color: #666666;
    font-size: 17px;
    font-weight: 400;

}

.menu-page td small{

    font-size: 15px;
    font-weight: 400;

}



.map iframe {
    display: block;
}

.map-overlay {
    padding: 10px 0;
    background-color: #DB5E4A;
    opacity: 0.6;
    margin-top: -20px;
}

.footer {
    background-color: #0d0101;
    color: #666;
    padding: 25px 20px 40px 20px;
}

.footer a {
    color: #666;
}

.footer-left {
    float: left;
}

.footer-right {
    float: right;
    text-align: right;
}

.footer-right img {
    margin-bottom: 24px;
}

.insta-feed {
    height: 600px;
    overflow: hidden;
    background-color: #e0e0e0;
    margin-bottom: 50px;
}

.insta-buttons {
    float: right;
    margin-right: 41px;
    margin-top: -60px;
}

.insta-buttons a {
    display: inline-block;
    width: 40px;
    height: 40px;
    background: url(../img/arrow_down.png) no-repeat center;
    font-size: 0;
}

.insta-buttons a:nth-child(2) {
    background: url(../img/arrow_up.png) no-repeat center;
}

@media (min-width: 468px) {
    .main-menu {
        width: 300px;
        top: 114px;
    }

    .page-top h1 {
        font-size: 50px;
    }
}

@media (min-width: 768px) {
    .half {
        width: 47.5%;
        margin-right: 2%;
        display: inline-block;
        vertical-align: top;
    }
    .half:last-child {
        margin-left: 2%;
        margin-right: 0;
    }

    .location {
         margin-left: 160px;
    }

    .page-bottom-bg {
        margin-top: -150px;
    }
}


@media (min-width: 960px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 960px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }

    .main-menu {
        display: block;
        float: right;

        position: absolute;
        right: 0;
        top: 75px;
        z-index: 1;
        background: none;
        width: auto;
        padding: 0px;
    }


    .menu-btn {
        display: none;
    }

    .main-menu li {
        float: left;
    }

    .main-menu li a:hover {
       
    }

    .page-top h1 {
        font-size: 87px;
    }

    .home-top br {
        display: inline;
    }




}


@media (max-width: 1030px) {

.home-middle a {
    word-wrap: break-word;
}

.page-top-bg {
  height: 879px;

}

}

@media (max-width: 768px) {


.page-top-bg {
  height: 879px;

}



.location .wrap .right {
    font-size: 11px;
}

.location {
	float:none;
	margin-left:auto;
	margin-right:auto;        
}

}
@media (max-width: 600px) {


 .tabs-wrapper-new label{
     display:none;   
    }
  .tab-body-wrapper .tab-body {
    position: initial;
    top: initial;
    opacity: initial;
}

}


@media (max-width: 450px) {


.location .wrap .left {
    float: none;
}

}

    


/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}



@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}























